CVE-2005-0947
CVSS7.5
发布时间 :2005-05-02 00:00:00
修订时间 :2016-10-17 23:15:51
NMC    

[原文]Directory traversal vulnerability in auxpage.php in phpCoin 1.2.1b and earlier allows remote attackers to read and execute arbitrary files via a .. (dot dot) in the page parameter.


[CNNVD]phpCoin SQL注入及文件包含漏洞(CNNVD-200505-768)

        phpCoin是个免费软件包,网络托管的分销商可使用它来管理客户,发票,订单等。
        phpCoin 1.2.1b及更早版本中存在多个SQL注入和文件包含漏洞,远程攻击者可能利用漏洞在主机上执行任意命令或非法访问数据库。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:coinsoft_technologies:phpcoin:1.2.1
cpe:/a:coinsoft_technologies:phpcoin:1.2.1b
cpe:/a:coinsoft_technologies:phpcoin:1.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0947
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0947
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-768
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111214190111520&w=2
(UNKNOWN)  BUGTRAQ  20050329 Multiple phpCoin Vulnerabilities
http://www.gulftech.org/?node=research&article_id=00065-03292005
(UNKNOWN)  MISC  http://www.gulftech.org/?node=research&article_id=00065-03292005
http://www.securityfocus.com/bid/12917
(UNKNOWN)  BID  12917
http://xforce.iss.net/xforce/xfdb/19896
(PATCH)  XF  phpcoin-auxpage-file-include(19896)

- 漏洞信息

phpCoin SQL注入及文件包含漏洞
高危 路径遍历
2005-05-02 00:00:00 2006-03-29 00:00:00
远程  
        phpCoin是个免费软件包,网络托管的分销商可使用它来管理客户,发票,订单等。
        phpCoin 1.2.1b及更早版本中存在多个SQL注入和文件包含漏洞,远程攻击者可能利用漏洞在主机上执行任意命令或非法访问数据库。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://www.phpcoin.com/
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站